    #c196638 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c196638 ul li a {font-family: 微软雅黑;text-decoration: none; color:#fff; display:block; width:100px; height:43px; line-height:43px; text-align:center; background:url(/images/qd_10.jpg) right center no-repeat #6f020a;  font-size:15px;} 
    #c196638 ul li { float:left; margin-left:0px;} 
    #c196638 ul li a:hover {background:#90000a;}
    #c196638 ul li a#current { background:#90000a;color:#fff;}
    #c196638 ul li ul { border:0px solid #ccc; display:none;} 
    #c196638 ul li ul li {font-family: 微软雅黑;text-decoration: none;font-size:15px; float:none;  margin:0;}
    #c196638 ul li ul li a {width:150px;height:33px;line-height:33px; text-align:center; background:#6f020a; color:#fff;margin-left:-25px;} 
    #c196638 ul li ul li a:hover { background:#90000a; color:#fff;}  
    #c196638 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c196638 ul li.sfhover ul { display:block;} /* 可以修改的样式 */  
/* 窗体样式 */
.pagepic_tablestyle_1
{
    width:900px;}
/* 组图标题样式 */
.pagepic_newtitle_1
{
    font-size:22px;
    line-height: 150%; 
    font-weight: bold;
    text-align:center;}    
/* 组图简介样式 */
.pagepic_newdesc_1
{
    font-size:13px;
    line-height: 150%;}  
/* 当前页总页数样式 */
.pagepic_currenttotalsize_1
{
    font-size:9pt; 
    float:left;
    padding-top:3px;
    text-align:center;  
    font-weight: bold;
    width:100%
;}  
/* 图片行样式 */
.pagepic_imgcontentstyle_1
{
    height:520px;}
/* 单个图片标题样式 */
.pagepic_titlecontent_1
{
    font-size:9pt;
    text-align:center;  
    font-weight: bold;
    line-height:28px 
;}  
/* 单个图片内容样式 */
.pagepic_desccontent_1
{
    font-size:9pt;
    line-height: 150%; 
    text-align:left;  
    overflow:auto;
    height:60px;
    width:800px;}  
/* 上一图集样式 */
.pagepic_firstpagepic_1
{
    font-size:9pt;
    line-height: 150%; 
    width:120px;
    text-align:center;
    border-left:1px solid #d6d6d6;
    background-color:#f2f2f2;}
/* 下一图集样式 */
.pagepic_nextpagepic_1
{
    font-size:9pt;
    line-height: 150%; 
    width:120px;
    text-align:center;
    border-right:1px solid #d6d6d6;
    background-color:#f2f2f2;}
/* 上下图集图片样式 */
.pagepic_imgstyle_1
{
    border:2px solid #eee;
    border-bottom-color:#999;
    border-right-color:#999;}
/* 上下图集超链接样式 */
A.pagepic_a_f_1:link{color: #000000;}  
A.pagepic_a_f_1:visited{color: #000000;}  
A.pagepic_a_f_1:active{color: #000000;}  
A.pagepic_a_f_1:hover{color: #000000;}  

/* 无需修改的样式 */
.pagepic_borstyle_1
{
    border:1px solid #d6d6d6; 
    padding:5px
;}
/* 缩略图窗体样式 */
.pagepic_smalltable_1
{
    border-bottom:1px solid #d6d6d6; 
    border-left:1px solid #d6d6d6; 
    border-right:1px solid #d6d6d6;      
    height:116px;}
/* 上一个箭头图片单元格样式 */
.pagepic_lefttdarrow_1
{
    padding-right:5px;width:1px
;}
/* 下一个箭头图片单元格样式 */
.pagepic_righttdarrow_1
{
    padding-left:5px;width:1px
;}
